﻿@charset "utf-8";
/* CSS Document */

table.calendar {
	padding: 0;
	margin: 10px auto;
	width:150px;
}
table.calendar tr.headline td{
	font-size: 10px;
}
table.calendar th {
	text-align: left;
	font-family: "verdana";
	font-size: 12px;
	color: #85725e;
	background-color:#ffffff;
}
table.calendar th span {
	font-family: "verdana";
	cursor: pointer;
	float: right;
	font-size: 10px;
}
table.calendar td {
	border-bottom: solid 1px #c2b8ae;
	text-align: center;
	height: 25px;
	vertical-align: middle;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
	font-size: 10px;
	color: #31271d;
}
table.calendar td.click {
	cursor: pointer;
	background-color:#FFFFFF;
}
table.calendar td.Today {
	font-weight: bold;
	background-image:url(../images/menu/calendar_back.gif);
	text-decoration:underline;
}
table.calendar td.Sat {
	color: #ffffff;
	background-color:#c2b8ae; 
}
table.calendar td.SatToday {
	color: #ffffff;
	background-color:#c2b8ae; 
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.Sun {
	color: #ffffff;
	background-color:#c2b8ae;
}
table.calendar td.SunToday {
	color: #ffffff;
	background-color:#c2b8ae;
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.otherToday {
	color: #FF6600;
	background-color:#FFEDCC;
	font-weight: bold;
	text-decoration:underline;
}
table.calendar td.holiday {
	color: #ffffff;
	background-color:#c2b8ae;
}
table.calendar td.other {
	color: #FF9900;
	background-color:#FFF0D9;
}
table.calendar td.otherday {
	color: #FF9900;
	background-color:#FFF0D9;
}
table.calendar td.otherToday {
	color: #FF9900;
	background-color:#FFF0D9;
	font-weight: bold;
	text-decoration:underline;
}

table.calendar td.other {
	color: #FF6600;
	background-color:#FFEDCC;
}
table.calendar td.xday {
	font-weight: bolder;
	color: #009999;
	font-size: 14px;
}
table.calendar td.birthday {
	font-weight: bolder;
	color: #990000;
	font-size: 14px;
}